;
;
;	This file contains the error and text messages used by Standard
;	Software. This file may be edited to change the text of any
;	messages occuring in CreateConfig. The utility Create Message File
;	is provided to build a binary formatted binary text file which is 
;	read by CreateConfig programs. 
;
;	The syntax of this is described below. Each message in the file
;	is defined by
;
;	<colon>nnnnn<colon>  <delim> Text <delim>
;
;	
;	
;	Macro expansion syntax
;
;	  Macros not under program control
;		U	 insert the workstation user name in the message
;		Dn	 insert the system datetime in the message formatted with
;			  template number n.  Template numbers, descriptions and examples
;			  are tabled below.  Templates are defined in NlsDateTables.Asm.
;		Kn	 Insert the keycap text for key number n into the message.  The
;			  number and text for each keycap is tabled below.  Keycap text is
;			  defined in keycaptext.asm.
;
;     	Macros under program control
;		NT	 where N is a number, and T is either D for datetime, 
;			  N for unsigned integer, S for string.  If T is not
;			  N or D, than S is the assumed default.
;
;	Date Time Template Definitions.
;
;
;	Type		  			Examples			Max. Length.
;	________________________________________________________
;	Columnar 	0000h	 71885  9:03AM			16
;	numeric				100885 11:13PM
;	date and
;	time of
;	day
;
;	Numeric		0001h 	71885 9:03AM				16
;	date and            100885 11:13PM
;	time of
;	day
;
;	Columnar	0002h	Jul  1, 1985  9:03 AM		26
;	date and			Jul 18, 1985 11:13 PM
;	time of day
;
;	Date and	0003h	Jul 1, 1985 9:03AM			26
;	time of				Jul 18, 1985 11:13PM
;	day
;
;	Columnar	0004h	Mon Jul  1, 1985  9:03 AM	30
;	day, date,			Mon Jul 18, 1985 11:13 PM
;	and time
;	of day
;
;	Day, date,	0005h	Mon Jul 1, 1985 9:03 AM		30
;	and time			Mon Jul 18, 1985 11:13 PM
;	of day
;
;	Columnar	0006h	23:43	 					5
;	24hour				07:00
;	time of
;	day*
;
;	24hour		0007h	23:43						5
;	time of				7:00
;	day*
;
;	*For applications that want 24hour time regardless of country.
;
;	Columnar	0008h	11:43PM	 					8
;	time of				 7:00AM
;	day
;
;	Time of		0009h	11:43PM	 					8
;	day					7:00AM
;
;	Columnar	000Ah	111885					8
;	numeric				010101
;	date
;
;	Numeric		000Bh	111885					8
;	date				1101
;
;	Time		000Ch	09:03:05	 				8
;
;	Temporary	000Dh	09:03:05.tmp				30
;	file name			23:03:05.tmp
;
;	Long day	000Eh	Monday June 3, 1985			45
;	and date
;
;	Long date	000Fh	June 3, 1985				30
;
;	Columnar	0010h	01010107:09:05AM			40
;	datetime
;	for file
;	names**
;
;	**Various strings are normally appended to construct file names.  No
;	  spaces should be allowed.
;
;
;	Keycap Text definitions 
;
;	Name		Number		Text
;	============================
;	Action		1			ACTION
;	Backspace	2			BACK SPACE
;	Bound		3			BOUND
;	Cancl		4			CANCEL
;	Code		5			CODE
;	Copy		6			COPY
;	Delete		7			DELETE
;	Finish		8			FINISH
;	Go			9			GO
;	Help		10			HELP
;	Lock		11			LOCK
;	Mark		12			MARK
;	Move		13			MOVE
;	Next		14			NEXT
;	NextPage	15			NEXT PAGE
;	OverType	16			OVER TYPE
;	PrevPage	17			PREV PAGE
;	Return		18			RETURN
;	ScrlDown	19			SCROLL DOWN
;	ScrlUp		20			SCROLL UP
;	Shift		21			SHIFT
;	Tab			22			TAB
;


Begin CreateConfig Messages

:92: Tape Parameters

:93: tape

* The following 5 messages may not be made longer without changing
* TapeCnfg.plm
*

:94: [Record size]                        
:95: [High Speed Tape?]                   
:96: [High Density?]                      
:97: [Rewind Tape on Close?]              
:98: [Variable length records?]           

:99: tape

:100: [Data bits (5, 6, 7, or 8; default = 7)]                        

the following msg may not exceed 76 chars
:101: [Parity (none, even, odd, 0, or 1; default = 0)]                

the following msg may not exceed 76 chars
:102: [Stop bits (1 or 2; default = 1)]                               

the following msg may not exceed 76 chars
:103: [CRLF mapping mode (binary or new line; default = new line)]   

the following msg may not exceed 76 chars
:104: [New line mapping mode (binary, CR, or CRLF; default = CRLF)]  

the following msg may not exceed 76 chars
:105: [Line control (none, XONXOFF, CTS or both; default = XONXOFF)]

the following msg may not exceed 76 chars
:106: [EOF byte (hex value or none; default = 04)]                    

the following msg may not exceed 76 chars
:107: [NRZI option? (XC002 channels A  B only)]                      

the following msg may not exceed 76 chars
:108: [Transmit Baud Rate  ( default = 9600)]                         

the following msg may not exceed 76 chars
:109: [Receive Baud Rate   ( default = 9600)]                         

the following msg may not exceed 76 chars
:110: [Baud Rate  ( default = 9600)]                                  

the following msg may not exceed 76 chars
:111: [Transmit time out (number of seconds; default = wait forever)] 

the following msg may not exceed 76 chars
:112: [Receive time out (number of seconds; default = wait forever)]  

the following msg may not exceed 76 chars
:113: [Number of characters per line (default = 132)]                 

the following msg may not exceed 76 chars
:114: [Tab expansion (default = 8)]                                   

the following msg may not exceed 76 chars
:115: [Additional ACK delay (units of 100 micro seconds; default = 0)]

the following msg may not exceed 76 chars
:116: [Translation file (default = none)]

the following msg may not exceed 76 chars
:117: Invalid or missing parameter 1

:118: Invalid or missing parameter 2.

:119: Invalid parameter
:120: The specified file is not a 
:121:  configuration file
:122:                  
:123: none
:124: even
:125: odd
:126: no time out
:127: binary
:128: new line
:129: cr
:130: crlf
:131: XonXoff
:132: CTS
:133: both
:134: Communications Parameters
:135: Serial Line Printer Parameters
:136: Parallel Line Printer Parameters
:137: comm
:138: parallel lpt
:139: serial ptr
:140: communications  
:141: parallel printer
:142: serial printer
:143: Yes
:144: No

Begin RqSet Messages


:146: 0S cannot be opened.
:147: Creating 0S ... 
:148: The following files have overlapping and differing requests for 0S
:149: These files cannot be merged.
:150: 
Consult documentation, correct the problem and retry.

Press any key to continue.
:151:  error(s).
:152: File: 
:153: No Request file specified (param 1). 
:154: 0S is not a run file.
:155: 0S is not a loadable request file.
:156: Dummy
:157: none
:158: Processing of 0S complete: 1S errors.

:159: done.
:160:  ... 
:161:  complete: 
:162: Request codes 
:163: The following request codes have been padded for level 
:164: The input file(s) contain no request codes.
:165: Parameter prompt must be answered with yes or no.
:166: Warning: the source file(s) contain duplicate requests.
:167: An internal error has occurred, erc = 0S
:168: Identical request defintion ... 
:169: Earlier version deleted ... 
:170: Dummy request deleted ... 
:171: WsAbortTermSwap attribute given to request ... 
:172: Request definitions are unique ... 
:173: Null exchange overwritten ... 
:174: Null SrpRouting overwritten ... 
:175: Warning (duplicate request code): 
:176: ERROR (duplicate request): 
:177: ; Start Length Name     
:178:    data
:179:  (erc = 0S)

:180: 0S is an old style SRP loadable request set.
:181: 0S is an old style Workstation loadable request set.
:182: 0S is a current loadable request set
; :140:  is not a valid type. Use SRP, Ws, or Current. See :16409:
; :141: srp Unused.
; :142: ws Unused
; :143: current Unused

:187: No files are specified for input (param 1).
:188: No file is specified for output (param 2).

:16384: *** syntax error: 
:16385:  request block offset too large for previous request.
:16386:  request codes in level noncontiguous.
:16387: Text line too long.  
:16388:  invalid field descriptor.
:16389:  missing paren.
:16390:  invalid parameter type.
:16391:  invalid constant.
:16392:  internal error (4008h)
:16393:  invalid subparameter type.
:16394:  no exchange specified for previous request.
:16395:  no sCntInfo specified for previous request.
:16396:  invalid value or literal.
:16397:  invalid range for constant.
:16398:  duplicate field descriptor.
:16399:  insufficient table space for procedural interface code.
:16400:  level 0 requests may not be loaded.
:16401:  request codes 1 through 32 may not be loaded.
:16402:  internal error (4012h)
:16403:  is a malformed request file.
:16404:  internal error (4014h)
:16405:  procedural interface code is invalid for request 
:16406:  invalid offset for pbcb.
:16407:  procedural interface not allowed in odd levels
:16408:  internal error (4018h)
:16409:  is not a valid type. Use SRP, Ws, or Current.
:16410:  invalid request block offset.

Begin Batch Messages
200
:201: ********************************************************************************
:202:  at 
:203: Unable to serve batch queue 
:204: Unable to chain to [sys]<sys>BatchMgr.Run
:205: Cannot reopen the Batch Context file
:206: Unable to reset EOF mark for 
:207: Bad file specification
:208: Cannot open specified JCL file
:209: BadJob
:210: The JCL file does not contain a valid $JOB statement
:211: Unable to open 
:212: Bad priority parameter
:213: The specified batch queue does not exist
:214: Unable to mark an entry in the BatchStatus queue
:215: Unable to send Batch Supervisor message
:216: Bad time parameter
:217: Cannot set path with data in user profile file
218
219
220
221
222
223
:224:  
225
226
227
228
229
:230: Context
231
232
233
:234: No free pages on the [scr] volume
235
236
237
238
:239: Fatal error encountered when accessing 
:240:  file
:241: Fatal error encountered
:242: Execution begun: 
:243: Execution ended: 
244
245
246
247
248
249
250
251
252
:253: ________________________________________________________
:254: Processing JCL file: 
:255: Processing begun: 
:256: ***   Batch Manager 
:257:  installed: 
:258:    ***
259
:260: Log
:261: Processing ended: 
:262: No Batch partitions are active.
:263: No Batch Supervisor currently executing
:264: No available control queues, edit [sys]<sys>queue.index
:265: Cannot access user profile file in [sys]<sys> directory
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
:281: Termination status code: 
:282: user profile

***************************************

Install Queue Manager messages

:32768: QueueName
:32769: FileSpec
:32770: NodeSpec
:32771: SectorsPerEntry
:32772: Type
:32773: Illegal SectorsPerEntry field
:32774: Unexpected EOF encountered
:32775: Unexpected <RETURN> encountered
:32776:  Field exceeds maximum length 
:32777: Cannot access passed parameter
:32778: Caching parameter must be either Y or N
:32779: Number of queue slots must be a decimal number
:32780: Number of dynamic queues must be the range 0 to 256
:32781: Illegal queue type, use 1 to 255
:32782: Queue.Index syntax error: 
:32783: Maximum number of queues exceeded
:32784: File system error attempting to access [sys]<sys>Queue.index
:32785: Cannot chain to Queue Manager run file
:32786: Queue Manager is already installed
:32787: Cannot install Queue Manager on a cluster workstation
:32788: Operating system error
:32789: Loadable Requests missing
:32790: Install Queue Manager : Erc       
:32791: Cannot install Queue Manager from this partition
:32792: File [sys]<sys>Queue.Index was not found

:32793: Queue name is duplicated in Queue.Index
:32797: Different queues specify same file name.

Begin Spooler Messages
:32800: Please enter the appropriate password.
:32801: Fatal Error 0S encountered.
32802  
:32803: Printer not responding.  Please Restart when ready.
:32804: Please restart printer when forms are aligned.
:32805: The parallel printer is being used by another system service
:32806: Unable to open byte stream for parallel printer, erc = 0S
:32807: This comm channel is being used by another system service
:32808: Unable to open byte stream for serial printer, erc = 0S
:32809: Control queue does not exist, check [sys]<sys>queue.index
:32810: Control queue is wrong type, check [sys]<sys>queue.index
:32811: Control queue is unaccessible, erc = 0S
:32812: Spooler queue does not exist, check [sys]<sys>queue.index
:32813: Spooler queue is wrong type, check [sys]<sys>queue.index
:32814: Spooler queue is unaccessible, erc = 0S
:32815: File 
:32816:  Printed 
:32817:  Copy 0S of 1S
32818
:32819: The Queue Manager has not been installed
:32820: Duplicate Printer Name
:32821: Printing of file 0S aborted:
:32822: A spooler has already been installed in this workstation
:32823: Spooler
32824
:32825: Cannot access the spooler status queue, check the [sys]<sys>queue.index file
:32826: Invalid file specification given for spooler configuration file
:32827: File system error when accessing the spooler configuration file
:32828: File system error when reading from the spooler configuration file
:32829: File system error when closing the spooler configuration file
:32830: Unexpected EOF encountered when reading from the spooler configuration file
:32831: The same channel number appears twice in spooler configuration file
:32832: Duplicate printer names are not allowed
:32833: One of the specified queues does not exist
:32834: One of the specified printer configuration files does not exist
:32835: File system error when closing one of the printer configuration files
:32836: Syntax error detected in spooler configuration file
:32837: Error detected in entry for channel 0S
:32838: 0S field exceeds the maximum length of 1S
:32839: Illegal channel number specified, legal values are 0, A, or B
:32840: Unexpected <K18> encountered
:32841: The PrintBanner? field must be either YES or NO
:32842: The Priority field is invalid, legal values range from 10 to 255
:32843: Bad format for printer reset string
:32844: Expected either <K18> or  after banner field
:32845: The maximum number of serial printers is 10
:32846: Channel
:32847: PrinterName
:32848: QueueName
:32849: DeviceConfigurationFile
:32850: ProcessPriority
:32851: PrintBanner?
:32852: PrinterResetString
:32853: Master Spooler Manager terminated with fatal error code:      0S
:32854: Master Spooler Manager successful installation, number of printers:      0S
:32855: Slave 
:32885: 6A comm channel is being used by another system service

Begin messages for SpoolerStatus and Print
:32901: Printer Name     Main status column header (must be < 24 bytes
:32902: Queue Name       Main status column header (must be < 16 bytes
:32903: Status           Main status column header
:32904: Queue:                    Queue status header should = 24 bytes
:32905: Served by:                Queue status header should = 24 bytes
:32906: Files Queued              Files queue header must be < 54 bytes
:32907: Priority                  Files queued info
:32908: Printer:                  Printer status header should = 24 bytes
:32909: Status:                   Printer status header should = 24 bytes
:32910: Printer Description:      Printer status header should = 24 bytes
:32911: Configuration File:       Printer status header should = 24 bytes
:32912: Location:                 Printer status header should = 24 bytes
:32913:                           spaces to line things up  = 24 bytes 

The following are printer status states
:32914: Idle
:32915: Down
:32916: Unattached
:32917: Offline
:32918: Printing
:32919: Paused
:32920:   

:32921: Please change print wheel to    message when changing a print wheel
:32922: Standard         message changing to standard print wheel or paper
:32923: Please change paper to    message when changing paper
:32924: Spooler          Spooler status line herald

Printer description
:32925: Serial A, 
:32926: Serial B, 
:32927: Serial 1B, 
:32928: Parallel, 
:32929:  print wheel, 
:32930:  forms.

Printer location
:32931: Master workstation
:32932: Cluster workstation
:32933: Standalone workstation

Confirmation message for printing
:32934: Queue 0S for background printing?
:32935: Queuing 0S for background printing ... 

Confirmation message for deleting
:32936: Delete 0S from scheduling queue?
:32937: 0S deleted from scheduling queue
:32938: Deleting 0S ... 


:32939: Press K9 to confirm, K4 to deny, or K8 to exit
:32940: Press K9 to execute, K4 to deny, or K8 to exit
:32941: Press K9 to continue
:32942: User name:  U     User spec in status line
:32943: Path:               Path spec in status line

Error Messages
:32944: Required field      
:32945: Bad priority specification
:32946: 0S is neither YES nor NO
:32947: Bad printing mode, possible values are Ascii, Wp, Plotter, or Binary
:32948: Enter full datetime specification
:32949: Bad datetime specification
:32950: 0S is not numeric
:32951: File current printing
:32952: File not queued
:32953: Cannot align forms unless printer is paused
:32954: This printer is no longer attached
:32955: Access denied: please append a password to the file specification
:32956: A forms name may have a maximum of 12 characters
:32957: A wheel name may have a maximum of 12 characters
:32958: The specified queue is not being served by an active printer
:32959: The specified printer is not currently active
:32960: Bad file specification
:32961: Wildcard limited to a single *
:32962: You cannot select both a specific page and the top of the current page
:32963: The printer must be freed from the workstation where it resides
:32964: The password must be entered from the workstation where the file is printing
:32965: The specified printer is not PAUSED waiting for a password to be entered
:32966: The specified channel is not valid
:32967: The spooler is not installed at this workstation

Printer Location
:32968: Remote at 
:32969: Local at 

32970   ;  Not Used
:32971:  ,      comma separating multiple servers of a queue
:32972: CLUSTER GOING DOWN:  
:32973: Press K15 to continue, or K4 to stop listing
:32974: Error 0S (see documentation)
32975 

:32976: File list is a required field
32977   ; not used
:32978: Queue name is too long
:32979: Special forms name is too long
:32980: Print wheel name is too long
:32981: Press K9 to confirm, K4 to deny, or K8 to stop command
:32982: Spooler
32983
:32984:  done.
:32985: NnQqSs                    input keys  must be 7 chars
:32986: DdMmPpQqSs                input keys  must be 11 chars
:32987: AaCcDdEeFfHhMmNnPpQqRrSs  input keys  must be 25 chars
:32988: AaWwPpBb                   input to image mode

Maintain File messages
:33770: 0S records read.
:33771: 0S bytes read.
:33772: File Maintainer, Version 0S
33773   ;not used
:33774: Unreadable input record in input file 0N at Lfa 1N
:33775: Read status code 0S
:33776: 0S bytes skipped before a properly formed record was found.
:33777: 0S bytes skipped.  No properly formed records exist in the rest of the file.
:33778: Continue? (Press GO to confirm, CANCEL to deny)
:33779:  already exists.
Overwrite? (Press GO to overwrite, CANCEL to deny)


**********  ATE messages.

:33800: Filename: 
:33801: [File transfer mode (ASCII or binary; default = ASCII)]                
:33802: [File input mode (overwrite or append; default = append)]              
:33803: [First record text (default is none)]:                                
:33804: [CRLF mapping mode (binary or new line; default = new line)]             
:33805: [New line mapping mode (binary, CR, or CRLF;   default = CRLF)]           
:33806: [File input mode (overwrite or append; default = append)]                    
:33807: [Line control mode (none, xonxoff, or CTS; default = none)]            
:33808: [Baud Rate (2019200, default = previous value)]                   

;*********  s10
:33809: [Baud Rate (300 or 1200, default = previous 
value)]                   
   ; baud rate for phone line      s10    
:33810: [Abort or Ignore, default = Abort ]          
:33811: [Retry or Abort,  default = Abort ]          
:33812: [Do you want to hang up ? (Yes or No)]       
:33813: [Phone number, default = Previous number]    

:33814: [Stop Bits (1 or 2; default = previous value)]              
:33815: [Data Bits (58; default = previous value)]                      
:33816: [Parity (none, even, odd, 0, or 1; default = previous value)]    
:33817: [Display mode (fdx, hdx, echoplex, or hex; default = previous value)]  
:33818: [Wait for initial acknowledgement ? (default = Yes)]            
:33819: [ACK character (default = 06H)]                                
:33820: [Delay before transmit, in milli sec; (default = none)]         
:33821: [ACK usage ? (default = Yes)]                                   
:33822: [Retransmit line if receive non ACK char. ?(default = Yes)]    
:33823: [Block begin character; (default = STX;02H)]                   
:33824: [Block end character; (default = ETX;03H)]                     
:33825: [End of text character; (default = EOT;04H)]                     
:33826:  WS kbd for SRP debugging 

:33827: 

Available functions are:
F1 = Change Baud Rate
F2 = Change Communications Options
F3 = Change Display Mode
F4 = File Transfer In
F5 = File Transfer Out
F6 = File Recording
F7 = File Transmit
F8 = Close Recording File
F9 = DataVoice Mode Convert
F10 = Reverse Keyboard Mapping Mode
FINISH = Exit



:33828: Error      
:33829: Asynchronous Terminal Emulator 
:33830: File Transmission in Progress
:33831: File  Transfer Complete
:33832: File Transfer Aborted
:33833: Waiting for Receiver to ACK the Starting Character
:33834: Waiting for Transmitter to Send the Starting Character
:33835: Waiting for Receiver to Initiate Transfer
:33836: Waiting for Sender to Respond to Startup Char
:33837: Cannot Perform File Transfer while Recording
:33838: Must Use 8 Data Bits and No Parity with Binary Transfers
:33839: 8 data bits possible with no parity only
:33840: Baud Rate must be in the range 20 to 19200
:33841: Baud Rate must be 300 or 1200
:33842: You must use either 1 or 2 Stop Bits
:33843: Data Bits must be in the range 5 to 8
:33844: Parity must be odd, even, none, 0 or 1
:33845: Comm Mode must be fdx, hdx, echoplex or hex
:33846: No File Name Specified, Transfer Not Started
:33847: Invalid Transfer Mode
:33848: Input Mode must be append or overwrite
:33849: Rcvd XOFF, Transmission suspended until XON Rcvd
:33850: CrLf Mapping Mode must be Binary or NewLine
:33851: NewLine Mapping Mode must be Binary, Cr, or CrLf
:33852: Transmission suspended until CTS signal Rcvd
:33853: Line Control Mode must be None, XonXoff or CTS
:33854: One Parity
:33855: Zero Parity
:33856: Even Parity
:33857: Odd Parity
:33858: No Parity
:33859: Login: [
:33860: Odd
:33861: Even
:33862: None
:33863: FDX
:33864: ECHOPLEX
:33865: HDX
:33866: HEX
:33867: Y
:33868: Change Baud Rate
:33869: Change Communications Options
:33870: Change Display Mode
:33871: File Transfer In
:33872: File Transfer Out
:33873: A
:33874: B
:33875: I
:33876: M
:33877: O
:33878: A
:33879: N
:33880: CR
:33881: LF
:33882: X
:33883: C
:33884: File Recording
:33885: File Transmit
:33886:  Blocks Transferred
:33887:  Blocks Received
:33888: Baud
:33889: Data Bits
:33890: Recording on File 
:33891: Faulty recording, lost chars = 
:33892: Hex Display  
:33893: Echoplex     
:33894: Half Duplex  
:33895: Full Duplex  
:33896: No Initial ACK is selected  
:33897: Invalid Input parameter  
:33898: Key in Decimal value only, Max. value 65535 ms 
:33899: Invalid HEX Format, or Enter H on the tail of the number

;*****   x10
:33900: Subsystem Errors : 
:33901: Accept incoming call
:33902: Call accepted
:33903: Convert to data call
:33904: Convert successfully
:33905: Dialing in progress
:33906: Dialing successfully
:33907: Convert to voice mode
:33908: Convert to data mode
:33909: Data 
:33910: Voice
:33911: Syntax Errors In Script File  Not a reserved word 
:33912: Syntax Errors In Script File  Double quote not found or not in pair 
:33913: Can not open script file    
:33914: Executing script file...... Please wait

;***** 11.0 full duplex or half duplex modem 
:33915: Fdx
:33916: Hdx
;***** 11.0 mail message
:33917:  You have mail 
:33918:   Urgent mail  
:33919: 
:33920: 

***** the following 3 messages must start with different letters
				(here A, C, D).

:33921: Accept
:33922: Convert
:33923: Dial
:33924: Answer
:33925: Response to the [0S] parameter is invalid.
:33926: Recording file name
:33927: Comm channel
:33928: Baud Rate
:33929: Stop bits
:33930: Parity
:33931: Data bits
:33932: Display mode
:33933: Auto linefeed?
:33934: Recognize escape code?
:33935: Receive timeout
:33936: Send XonXoff?
:33937: Script filename
:33938: Open mode
:33939: Originate?
:33940: Dial string
:33941: Dial time out
:33942: Half duplex modem?




******  User File Editor


:40000: Invalid command file  311S
:40001: Syntax error in  310S.
:40002: Too many categories specified in 0S. Only 1N allowed.
:40003: Too many fields specified in 310S. Only 311N allowed.
:40004: Too many environments specified in 310S. Only 311N allowed.
:40005: Command, 310S, not found in 311S.
:40006: Keyword :0S: not recognized and ignored.
:40007: Command, 310S, not unique in 311S.
:40008: Internal error  call Technical Support
:40009: Unable to access file 310S. 
:40010: Environment section missing from template file 310S.
:40011: Invalid keyword :310S: in file 311S.
:40012: Too many fields for category :310S:. Only 311N allowed.
:40013: Misplaced keyword :310S: in file 311S.
:40014: Misplaced keyword :310S: in file 311S.
:40015: Duplicate keyword :0S: ignored.

:40016: Error 0N  see documentation
40017
:40018: [sys]<sys>.user
40019
40020
40021
:40022: [sys]<sys>UF.tmp
:40023: (Unnamed)
:40024: Functions
:40025: Current environment:
:40026: Environment: 
:40027: Option category: 
:40028: Do you wish to save changes? (GO or CANCEL)
:40029: Configuration file does not exist, Create? (GO or CANCEL)
:40030:  is NOT a valid user file, REENTER filename.
:40031: : Reading ...
:40032: A user name is required. Enter parameters and press GO.
:40033: Press any key to continue.
:40034: Value must be a number.
:40035: Invalid response
:40036: Make a selection and press GO.
:40037: Select a category and press GO. Press CANCEL to return to main menu.
:40038: Select an environment and press GO. Press CANCEL to return to main menu.
:40039: Edit option fields and press GO or CANCEL.
:40040: Edit environment parameters and press GO or CANCEL.
:40041: Warning: No such file  
:40042: Warning: Unable to display all parameters for command
:40043: Press GO to confirm environment change to 
:40044: Press GO to exit or Cancel to correct entry.
:40045: This file has been created by the User File Editor. 


:40046: Saving ...
:40047:  Undo 


st be in the range 5 to 8
:33844: Parity must be odd, even, none, 0 or 1
:33845: Comm Mode must be fdx, hdx, echoplex or hex
:33846: No File Name Specified, Transfer Not Start